@charset "UTF-8";

/***** Typography *****/

/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,600,600i'); */

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    margin-bottom: 10px;
}

#main,
p {
    /*font-family: 'Source Sans Pro', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica Neue, sans-serif;*/
    font-size: 17px;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: 'Source Sans Pro', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica Neue, sans-serif;*/
    font-weight: 600;
    color: #333;
}

.h1,
h1:not(.page-header) {
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 28px;
    font-weight: 400;
}

main h2,
#main h2,
main .h2,
#main .h2 {
    /*font-family: 'Source Sans Pro', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica Neue, sans-serif;*/
    font-size: 30px;
    font-weight: 600;
    color: #333;
}

main aside h2,
#main aside h2,
main aside .h2,
#main aside .h2 {
    font-size: 24px;
}

main h3,
#main h3,
h3,
.h3 {
    font-size: 27px;
    font-weight: 600;
    color: #2f353e;
}

h4,
.h4 {
    font-size: 24px;
    font-weight: 400;
    color: #333;
}

h5,
.h5 {
    font-size: 21px;
    font-weight: 400;
    color: #666;
}

h6,
.h6 {
    font-size: 18px;
    font-weight: 600;
    color: #333;
}

#main .region-content ul {
    margin-top: 12px;
    margin-bottom: 16px;
}

#main li {
    font-size: 18px;
}

a {
    /* color: #0075bd; fails color contrast*/
    color: #0071b7;
}

a:hover,
a:active,
a:focus {
    /*color: #E72113; fails color contrast */
    color: #d42114;
}

a img:hover {
    opacity: .85;
}
.small {
    color: #696969;
}
.light-font {
    /*font-family: 'Source Sans Pro', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica Neue, sans-serif;*/
    font-weight: 300;
}
